@charset "utf-8";
/* CSS Document */


/* espaço para o texto da página de conteúdo */

.pag > .esp_frm { position:relative; min-height:600px; padding:20px 20px 20px 292px; line-height:18px; margin:0 auto; font-size:10pt; }

.pag > .esp_frm .contato { margin:0px 10px 10px 10px; position:relative; padding:0px 12px 92px 12px; }
.pag > .esp_frm .contato .ct_titulo { border-bottom:1px dotted #999999; padding:8px 0 8px 0; margin:0 12px 32px; font-size:14pt; }

.pag > .esp_frm .contato .ct_box { margin:6px 0px 0px 0; position:relative; height:26px; }
.pag > .esp_frm .contato .ct_box .rotulo { position:relative; border-bottom:1px dotted #CCCCCC; height:29px; line-height:29px; padding:0 30px 0 8px; float:left; width:100px; }
.pag > .esp_frm .contato .ct_box .input { position:relative; border:1px solid #CCC; height:26px; padding:0px 0px 2px 0px; float:left; margin:0 12px 0 6px; width:300px; }
.pag > .esp_frm .contato .btn_enviar { position:relative; margin:20px 0 0 306px; width:140px; text-align:center; line-height:36px; background:#BA1827; cursor:pointer; color:#FFF; }

.pag > .esp_frm .contato .ct_box_text { margin:6px 0px 0px 0; position:relative; height:126px; }
.pag > .esp_frm .contato .ct_box_text .rotulo { position:relative; height:29px; line-height:29px; padding:0 30px 0 8px; float:left; width:100px; }
.pag > .esp_frm .contato .ct_box_text .input { position:relative; border:1px solid #CCC; height:126px; padding:0px 0px 2px 0px; float:left; margin:0 12px 0 6px; width:300px; }

.pag > .esp_frm .contato input { width:100%; height:100%; background:none; border:none; text-indent:12px; }
.pag > .esp_frm .contato textarea { width:100%; height:100%; background:none; border:none; resize:none; }
.pag > .esp_frm .contato select { width:100%; height:100%; background:none; border:none; }


/* barra da esquerda */

.pag > .esp_frm .esq { width:240px; background:#CCC; position:absolute; left:0; top:0; bottom:0; padding:16px; margin:20px 20px 20px 0; z-index:999; }
.pag > .esp_frm .esq > a > .item { line-height:22px; height:22px; padding:0 0 0 4px; }
.pag > .esp_frm .esq > a > .sel { background:#FFF; margin:0 -12pt 0 0; }
.pag > .esp_frm .esq > a > .item:hover { text-decoration:underline; color:#BA1827; }


/* espaço com informações */

.pag > .esp_frm > .esq .cont_info { position:relative; }
.pag > .esp_frm > .esq .cont_info .titulo{ border-bottom:1px solid #333; font-size:10pt; margin:20px 0 8px 0; }
.pag > .esp_frm > .esq .cont_info .texto { text-align:justify; margin-bottom:8px; height:20px; line-height:20px; margin:0 0 0 18px; }
.pag > .esp_frm > .esq .cont_info .texto > .lbl { width:76px; height:inherit; line-height:inherit; float:left; text-align:left; }
.pag > .esp_frm > .esq .cont_info .texto > .val { width:146px; height:inherit; line-height:inherit; float:left; text-align:left; }

.pag > .esp_frm > .esq .cont_info .texto > .lblm { width:76px; height:inherit; line-height:inherit; float:left; text-align:left; }
.pag > .esp_frm > .esq .cont_info .texto > .valm { width:146px; height:inherit; line-height:inherit; float:left; text-align:left; }

.pag > .esp_frm > .esq .cont_info .texto > .valm > .bp,
.pag > .esp_frm > .esq .cont_info .texto > .val > .bp { width:44px; float:left; height:inherit; line-height:inherit; }
.pag > .esp_frm > .esq .cont_info .texto > .valm > .bpp,
.pag > .esp_frm > .esq .cont_info .texto > .val > .bpp { width:10px; float:left; height:inherit; line-height:inherit; text-align:center; margin:0 6px 0 6px; }

.icotime:before { float:left; width:16px; height:16px; content:""; margin:2px 0 0 -20px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/icon_time.png) no-repeat; }
.icophone:before { float:left; width:16px; height:16px; content:""; margin:2px 0 0 -20px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/icon_phone.png) no-repeat; }


/* confirmação de envio de contato */

.pag > .esp_frm .confirm_contato { margin:10px 0px 10px 0px; position:relative; border:1px solid #999; padding:12px 12px 62px 12px; }
.pag > .esp_frm .confirm_contato .titulo1 { margin:8px 0px 8px 8px; font-size:14pt; color:#333; }
.pag > .esp_frm .confirm_contato .titulo2 { margin:20px 0px 32px 8px; font-size:14pt; color:#474747; }


/* no caso de exibir páginas com texto */

.pag > .esp_frm > .texto { margin:6px 0px 0px 0px; position:relative; min-height:400px; }
.pag > .esp_frm > .texto .pagconteudo_titulo { border-bottom:1px dotted #999999; padding:8px 0 8px 0; margin:0 12px 12px 0px; font-size:12pt; font-weight:bold; }
.pag > .esp_frm > .texto .pagconteudo_subtitulo { padding:8px 0 8px 0; margin:0 12px 6px 0px; font-size:10pt; font-weight:bold; }


@media (max-width: 740px) {
    .pag > .esp_frm { position:relative; min-height:600px; padding:20px 20px 20px 292px; line-height:18px; margin:0 auto; font-size:10pt; }

    .pag > .esp_frm .contato { margin:0px 10px 10px 10px; position:relative; padding:0px 12px 92px 12px; }
    .pag > .esp_frm .contato .ct_titulo { border-bottom:1px dotted #999999; padding:8px 0 8px 0; margin:0 12px 32px; font-size:14pt; }

    .pag > .esp_frm .contato .ct_box { margin:6px 0px 0px 0; position:relative; height:26px; }
    .pag > .esp_frm .contato .ct_box .rotulo { position:relative; border-bottom:1px dotted #CCCCCC; height:29px; line-height:29px; padding:0 30px 0 8px; float:left; width:100px; }
    .pag > .esp_frm .contato .ct_box .input { position:relative; border:1px solid #CCC; height:26px; padding:0px 0px 2px 0px; float:left; margin:0 12px 0 6px; width:300px; }
    .pag > .esp_frm .contato .btn_enviar { position:relative; margin:20px 0 0 306px; width:140px; text-align:center; line-height:36px; background:#BA1827; cursor:pointer; color:#FFF; }

    .pag > .esp_frm .contato .ct_box_text { margin:6px 0px 0px 0; position:relative; height:126px; }
    .pag > .esp_frm .contato .ct_box_text .rotulo { position:relative; height:29px; line-height:29px; padding:0 30px 0 8px; float:left; width:100px; }
    .pag > .esp_frm .contato .ct_box_text .input { position:relative; border:1px solid #CCC; height:126px; padding:0px 0px 2px 0px; float:left; margin:0 12px 0 6px; width:300px; }

    .pag > .esp_frm .contato input { width:100%; height:100%; background:none; border:none; text-indent:12px; }
    .pag > .esp_frm .contato textarea { width:100%; height:100%; background:none; border:none; resize:none; }
    .pag > .esp_frm .contato select { width:100%; height:100%; background:none; border:none; }


    /* barra da esquerda */

    .pag > .esp_frm .esq { width:240px; background:#CCC; position:absolute; left:0; top:0; bottom:0; padding:16px; margin:20px 20px 20px 0; z-index:999; }
    .pag > .esp_frm .esq > a > .item { line-height:22px; height:22px; padding:0 0 0 4px; }
    .pag > .esp_frm .esq > a > .sel { background:#FFF; margin:0 -12pt 0 0; }
    .pag > .esp_frm .esq > a > .item:hover { text-decoration:underline; color:#BA1827; }


    /* espaço com informações */

    .pag > .esp_frm > .esq .cont_info { position:relative; }
    .pag > .esp_frm > .esq .cont_info .titulo{ border-bottom:1px solid #333; font-size:10pt; margin:20px 0 8px 0; }
    .pag > .esp_frm > .esq .cont_info .texto { text-align:justify; margin-bottom:8px; height:20px; line-height:20px; margin:0 0 0 18px; }
    .pag > .esp_frm > .esq .cont_info .texto > .lbl { width:76px; height:inherit; line-height:inherit; float:left; text-align:left; }
    .pag > .esp_frm > .esq .cont_info .texto > .val { width:146px; height:inherit; line-height:inherit; float:left; text-align:left; }

    .pag > .esp_frm > .esq .cont_info .texto > .lblm { width:76px; height:inherit; line-height:inherit; float:left; text-align:left; }
    .pag > .esp_frm > .esq .cont_info .texto > .valm { width:146px; height:inherit; line-height:inherit; float:left; text-align:left; }

    .pag > .esp_frm > .esq .cont_info .texto > .valm > .bp,
    .pag > .esp_frm > .esq .cont_info .texto > .val > .bp { width:44px; float:left; height:inherit; line-height:inherit; }
    .pag > .esp_frm > .esq .cont_info .texto > .valm > .bpp,
    .pag > .esp_frm > .esq .cont_info .texto > .val > .bpp { width:10px; float:left; height:inherit; line-height:inherit; text-align:center; margin:0 6px 0 6px; }

    .icotime:before { float:left; width:16px; height:16px; content:""; margin:2px 0 0 -20px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/icon_time.png) no-repeat; }
    .icophone:before { float:left; width:16px; height:16px; content:""; margin:2px 0 0 -20px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/icon_phone.png) no-repeat; }


    /* confirmação de envio de contato */

    .pag > .esp_frm .confirm_contato { margin:10px 0px 10px 0; position:relative; border:1px solid #999; padding:12px 12px 62px 12px; }
    .pag > .esp_frm .confirm_contato .titulo1 { margin:8px 0px 8px 8px; font-size:14pt; color:#333; }
    .pag > .esp_frm .confirm_contato .titulo2 { margin:20px 0px 32px 8px; font-size:14pt; color:#474747; }


    /* no caso de exibir páginas com texto */

    .pag > .esp_frm > .texto { margin:6px 0px 0px 0; position:relative; min-height:400px; }
    .pag > .esp_frm > .texto .pagconteudo_titulo { border-bottom:1px dotted #999999; padding:8px 0 8px 0; margin:0 12px 12px 0px; font-size:12pt; font-weight:bold; }
    .pag > .esp_frm > .texto .pagconteudo_subtitulo { padding:8px 0 8px 0; margin:0 12px 6px 0px; font-size:10pt; font-weight:bold; }

}


@media (max-width: 420px) {
    .pag > .esp_frm { position:relative; min-height:610px; padding:0 0 600px 0; line-height:18px; margin:0 auto; font-size:10pt; }

    .pag > .esp_frm .contato { margin:0 auto; position:relative; padding:15px; top:auto; width:257px; }
    .pag > .esp_frm .contato .ct_titulo { border-bottom:1px dotted #999999; padding:8px 0 8px 0; margin:0 12px 32px; font-size:14pt; }

    .pag > .esp_frm .contato .ct_box { margin:6px 0px 0px 0; position:relative; height:26px; }
    .pag > .esp_frm .contato .ct_box .rotulo { position:relative; border-bottom:1px dotted #CCCCCC; height:29px; line-height:29px; padding:0 30px 0 8px; float:left; width:100px; }
    .pag > .esp_frm .contato .ct_box .input { position:relative; border:1px solid #CCC; height:26px; padding:0; float:left; margin:0 auto; width:257px; }
    .pag > .esp_frm .contato .btn_enviar { position:relative; margin:157px auto; width:138px; text-align:center; line-height:36px; background:#BA1827; cursor:pointer; color:#FFF; }

    .pag > .esp_frm .contato .ct_box_text { margin:6px 0px 0px 0; position:relative; height:126px; }
    .pag > .esp_frm .contato .ct_box_text .rotulo { position:relative; height:29px; line-height:29px; padding:0 30px 0 8px; float:left; width:100px; }
    .pag > .esp_frm .contato .ct_box_text .input { position:relative; border:1px solid #CCC; height:126px; padding:0px 0px 2px 0px; float:left; margin:0 auto; width:257px; }

    .pag > .esp_frm .contato input { width:100%; height:100%; background:none; border:none; text-indent:12px; }
    .pag > .esp_frm .contato textarea { width:100%; height:100%; background:none; border:none; resize:none; }
    .pag > .esp_frm .contato select { width:100%; height:100%; background:none; border:none; }


    /* barra da esquerda */

    .pag > .esp_frm .esq { width:257px; background:#CCC; position:absolute; left:50%; top:auto; bottom:0; padding:16px; margin:0 0 0 -145px; z-index:999; }
    .pag > .esp_frm .esq > a > .item { line-height:22px; height:22px; padding:0 0 0 4px; }
    .pag > .esp_frm .esq > a > .sel { background:#FFF; margin:0 -12pt 0 0; }
    .pag > .esp_frm .esq > a > .item:hover { text-decoration:underline; color:#BA1827; }


    /* espaço com informações */

    .pag > .esp_frm > .esq .cont_info { position:relative; }
    .pag > .esp_frm > .esq .cont_info .titulo{ border-bottom:1px solid #333; font-size:10pt; margin:20px 0 8px 0; }
    .pag > .esp_frm > .esq .cont_info .texto { text-align:justify; margin-bottom:8px; height:20px; line-height:20px; margin:0 0 0 18px; }
    .pag > .esp_frm > .esq .cont_info .texto > .lbl { width:76px; height:inherit; line-height:inherit; float:left; text-align:left; }
    .pag > .esp_frm > .esq .cont_info .texto > .val { width:146px; height:inherit; line-height:inherit; float:left; text-align:left; }

    .pag > .esp_frm > .esq .cont_info .texto > .lblm { width:76px; height:inherit; line-height:inherit; float:left; text-align:left; }
    .pag > .esp_frm > .esq .cont_info .texto > .valm { width:146px; height:inherit; line-height:inherit; float:left; text-align:left; }

    .pag > .esp_frm > .esq .cont_info .texto > .valm > .bp,
    .pag > .esp_frm > .esq .cont_info .texto > .val > .bp { width:44px; float:left; height:inherit; line-height:inherit; }
    .pag > .esp_frm > .esq .cont_info .texto > .valm > .bpp,
    .pag > .esp_frm > .esq .cont_info .texto > .val > .bpp { width:10px; float:left; height:inherit; line-height:inherit; text-align:center; margin:0 6px 0 6px; }

    .icotime:before { float:left; width:16px; height:16px; content:""; margin:2px 0 0 -20px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/icon_time.png) no-repeat; }
    .icophone:before { float:left; width:16px; height:16px; content:""; margin:2px 0 0 -20px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/icon_phone.png) no-repeat; }


    /* confirmação de envio de contato */

    .pag > .esp_frm .confirm_contato { margin:10px 0px 10px 0; position:relative; border:1px solid #999; padding:12px 12px 62px 12px; }
    .pag > .esp_frm .confirm_contato .titulo1 { margin:8px 0px 8px 8px; font-size:14pt; color:#333; }
    .pag > .esp_frm .confirm_contato .titulo2 { margin:20px 0px 32px 8px; font-size:14pt; color:#474747; }


    /* no caso de exibir páginas com texto */

    .pag > .esp_frm > .texto { margin:0 auto; top:auto; position:relative; padding:0 6px; min-height:auto; }
    .pag > .esp_frm > .texto .pagconteudo_titulo { border-bottom:1px dotted #999999; padding:8px 0 8px 0; margin:0 12px 12px 0px; font-size:12pt; font-weight:bold; }
    .pag > .esp_frm > .texto img { width:100%; height:auto; }
    .pag > .esp_frm > .texto .pagconteudo_subtitulo { padding:8px 0 8px 0; margin:0 12px 6px 0px; font-size:10pt; font-weight:bold; }

}